Subject: RE: [idn] Nimda virus information

From: Yves Arrouye <[email-masked]>
Date: Thu, 8 Nov 2001 00:12:23 -0800

> Well, the IP address you replaced with ??? is where the infected
> mail came from. It's just a Windows machine infected by Nimda
> that happened to have the idn mailing list in its address book. My
> guess is it's Yves' computer at home or somewhere, but in any case
> case the owner is an innocent victim like the rest of us.

It should not be one of my computers. The IP (according to our IT dept) is a
159.* address. RealNames is a 216.* and my home ISP (on top of which I VPN
to RealNames) allocates addresses in 65.*.

One thing is sure. Those virus writers have too much time on their hand.
They should use it to work positively within the IETF instead :-)

YA